dev-erlang/
epam

epam for ejabberd to help with PAM authentication support

https://github.com/processone/epam

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ arm, ia64 ], all versions are unstable: [ 1.0.2, 1.0.6, 1.0.7 ]
UnstableOnly for arches: [ arm, ia64 ], all versions are unstable: [ 1.0.2, 1.0.6, 1.0.7 ]
1.0.8 : 0 amd64 x86 alpha ~arm arm64 hppa ~ia64 ~ppc ~ppc64 ~sparc
1.0.7 : 0 ~amd64 ~x86 alpha ~arm arm64 hppa ~ia64 ~ppc ~ppc64 ~sparc
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
1.0.6 : 0 ~amd64 ~x86 alpha ~arm arm64 hppa ~ia64 ~ppc ~ppc64 ~sparc
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by version: 1.0.7
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by version: 1.0.7
1.0.2 : 0 amd64 x86 alpha ~arm arm64 hppa ~ia64 ppc ppc64 sparc
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
PotentialStable slot(0), stabled arches: [ amd64, ppc, ppc64, sparc, x86 ], potentials: [ ~arm, ~ia64 ]
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
PotentialStable slot(0), stabled arches: [ amd64, ppc, ppc64, sparc, x86 ], potentials: [ ~arm, ~ia64 ]

Package Metadata

Changelog